{
    "doc": "Mendelian inconsistencies\n========================================\n- fmendel reports a line per nuclear family\n- imendel reports a line per member of the family and nuclear family",
    "fields": [
        {
            "doc": "Sample Id of the father",
            "name": "fatherId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Sample Id of the mother",
            "name": "motherId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Number of children in the nuclear family",
            "name": "numberOfOffspring",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "doc": "Number of Mendelian errors in the nuclear family",
            "name": "numberOfMendelErrors",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "PerFamilyMendelErrors",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}